.video-section {
  padding: 80px 0;
}

.video-section .row {
  justify-content: center;
}

.video-section .row .video-wrp video {
  width: 100%;
  height: auto;
  margin-top: 48px;
}

.video-section .row .col-12 {
  text-align: center;
}

.video-section .row .col-12 .green {
  color: #31B700;
  font-weight: bold;
}

@media(max-width: 1400px) {
  .video-section {
    padding: 56px 0;
  }
}

@media (max-width: 992px) {
  .video-section {
    padding: 40px 0;
  }
  .video-section .row .video-wrp video {
    margin-top: 28px;
  }
}
